<?php

jimport("joomla.html.parameter.element");
jimport('joomla.utilities.simplexml');
if(!file_exists(JPATH_SITE.DS."libraries".DS."phpxmlrpc".DS."xmlrpc.php"))
{
	require(JPATH_SITE.DS."components".DS."com_joomlaadminmobile".DS."phpxmlrpc".DS."xmlrpc.php");
	require(JPATH_SITE.DS."components".DS."com_joomlaadminmobile".DS."phpxmlrpc".DS."xmlrpcs.php");
}

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

	JToolBarHelper::title(JText::_('Joomla! Admin Mobile' ), 'generic.png');
	JToolBarHelper::preferences('com_joomlaadminmobile', '500');

?>

<div style="float: left">
This component is used by the Joomla Admin Mobile mobile application to allow users to access and update their sites.
<br /><br />

Use the Parameters button in the top right corner to change the parameters for this component.
<br /><br />

Download the app for your iPhone, iPad, and iPod Touch here:<br />
<a target="_blank" href="http://click.linksynergy.com/fs-bin/click?id=MfhTU1GSoZI&offerid=146261.786519671&type=10&subid=">Joomla Admin Mobile Lite</a><br />
<a target="_blank" href="http://click.linksynergy.com/fs-bin/click?id=MfhTU1GSoZI&offerid=146261.745923920&type=10&subid=">Joomla Admin Mobile!</a><br />
<br />

Visit our UserVoice page to sugguest features here:<br />
<a target="_blank" href="http://jadminmobile.uservoice.com/">Customer Feedback</a><br />
<br />

Visit our Forum here:<br />
<a target="_blank" href="http://www.covertapps.com/forum/forum?id=45">JAM Forum</a><br />
<br />

Follow us on Twitter here:<br />
<a target="_blank" href="http://twitter.com/covertapps">CovertApps Twitter</a><br />
<br />

Thank you for your support!
<br /><br />

</div>

<div style="float:right">
<?php
        include_once(JPATH_COMPONENT_ADMINISTRATOR.DS.'assets'.DS.'cmsmarketconnect'.DS.'cmsmarketconnect.php');
        $CMSMarket = new CMSMarketConnect();
        $CMSMarket->display('com_joomlaadminmobile');
?>
</div>

<div style="clear: both"></div>

